## List conditions `GET https://getkollek.com/api/item-conditions` Retrieve the conditions of your account, e.g. New, Used or Damaged, used to describe the state of an item. **Permissions:** Any member of the account. ### Query parameters - `per_page` (integer, optional): The number of conditions to return per page, between 1 and 100. Default: `10`. - `page` (integer, optional): The page number to return. Default: `1`. **Returns:** A paginated list of condition objects. ### Example request ```bash curl https://getkollek.com/api/item-conditions \ -H "Authorization: Bearer $API_KEY" \ -H "Accept: application/json" ``` ### Example response `Status: 200` ```json { "data": [ { "type": "item_condition", "id": "1", "attributes": { "name": "New", "created_at": 1752537600, "updated_at": 1752537600 }, "links": { "self": "https://getkollek.com/api/item-conditions/1" } }, { "type": "item_condition", "id": "2", "attributes": { "name": "Used", "created_at": 1752537600, "updated_at": 1752537600 }, "links": { "self": "https://getkollek.com/api/item-conditions/2" } } ], "links": { "first": "https://getkollek.com/api/item-conditions?page=1", "last": "https://getkollek.com/api/item-conditions?page=1", "prev": null, "next": null }, "meta": { "current_page": 1, "from": 1, "last_page": 1, "links": [ { "url": null, "label": "« Previous", "active": false }, { "url": "https://getkollek.com/api/item-conditions?page=1", "label": "1", "active": true }, { "url": null, "label": "Next »", "active": false } ], "path": "https://getkollek.com/api/item-conditions", "per_page": 10, "to": 2, "total": 2 } } ```